<?php
//共通
require_once '../base/common.php';
$logger = new logger(basename(__FILE__));
$logger->info("===start===");
 
$key = hash('sha256', 'this is a secret key.');
$response["key"] = json_encode($key);

print json_encode($response);

$logger->info("=== end ===", $response);

?>
